realty 5.1.6 + modules

Статус
В этой теме нельзя размещать новые ответы.

fonda

Писатель
Регистрация
7 Окт 2008
Сообщения
4
Реакции
0
А какая стабильность работы?
 

sergik74

Гуру форума
Регистрация
19 Апр 2007
Сообщения
296
Реакции
71
Переставил компонент - заработало. Правда качал из другой темы и с названием 5.1.6_nulled.dbg.syairx
 

muratbu

Создатель
Регистрация
20 Янв 2009
Сообщения
11
Реакции
3
Кто нибудь пробовал на 1.5.9 не криво сядет?
 

smls

Постоялец
Регистрация
2 Апр 2008
Сообщения
201
Реакции
104
muratbu, EZRealty 1.5.6 в J1.5.х вообще не будет работать.
Юзайте EZRealty 5.2.х
 

adrianadrian

Создатель
Регистрация
18 Янв 2009
Сообщения
28
Реакции
4
Hello,
I ez Realty 5.2.6 version, but mod: Search Filter Module, EZ Realty Quicksearch Filter Module on creating them not in accordance with 5.2.6 and gives me error ... Does anyone have a newer version, which was not give error?
thanks
 

Alexbrok

Создатель
Регистрация
8 Мар 2009
Сообщения
21
Реакции
2
EZ Realty v.5.2.6

v.5.2.6 работает в дж.1.5.9 только с включеной Легаси. Работает всё, работает чётко, во всяком случае на денвере. Единственое не смог установить плагин plug_ezrealtytab_1.2, для чего он нужен не знаю. Может кто подскажет зачем он и как установить?
Языковый файл тоже корявый, автоматом переведён очевидно, много пришлось перефразировать, но это мелочи.
 

Alexbrok

Создатель
Регистрация
8 Мар 2009
Сообщения
21
Реакции
2
adrianadrian,- я в английском не силён, напиши точное название требуемого модуля.
У меня есть коректно работающий в v.5.2.6 - mod_ezrealty_multisearch
 

adrianadrian

Создатель
Регистрация
18 Янв 2009
Сообщения
28
Реакции
4
I managed to install version ez realty 5.2.6 in joomla 1.5,but appear following:
in EZ Realty Menu:Language file is not available _EZREALTY_MENU_MODULE1
_EZREALTY_MENU_MODULE2
_EZREALTY_MENU_MODULE3
...............
EZ Realty MultiSearch Module
Language file is not available
_EZREALTY_KEYWORD3
..............
So in joomla 1015 no appears.....I do not know where to be changed to no longer defend it....someone knows the answer?
Thanks

Sorry for mistakes but translations do with google:Russian-English,Russian-English,so I can understand what is written on this forum.
 

GrAVer

Создатель
Регистрация
24 Фев 2009
Сообщения
22
Реакции
3
v.5.2.6 работает в дж.1.5.9 только с включеной Легаси. Работает всё, работает чётко, во всяком случае на денвере. Единственое не смог установить плагин plug_ezrealtytab_1.2, для чего он нужен не знаю. Может кто подскажет зачем он и как установить?
Языковый файл тоже корявый, автоматом переведён очевидно, много пришлось перефразировать, но это мелочи.

как у тебя получилось у меня связка joomla 1.5.9 и ez reality 5.2.6
устанавливается нормально в легаси
но когда подключаю компоненты из версии 5.2.2 то в окнах нет ни форм ни кнопок ни картинок ничего хорошего один php код и сообщения об ошибках...
расскажи как подключал компоненты!!!!!
(стоит денвер)
 

GrAVer

Создатель
Регистрация
24 Фев 2009
Сообщения
22
Реакции
3
ошибки при выводе

Установил 5.2.6 на joomla 1.5,
выходит следующая фигня в формах выводимых в модулях на странице:
in EZ Realty Menu:Language file is not available _EZREALTY_MENU_MODULE1
_EZREALTY_MENU_MODULE2
_EZREALTY_MENU_MODULE3
...............
EZ Realty MultiSearch Module
Language file is not available
_EZREALTY_KEYWORD3

присоединяюсь...
и как избавиться от сей проблемы???
 
Статус
В этой теме нельзя размещать новые ответы.
Сверху